Bot-BasicBot-Pluggable-WithConfig

Prerequisites

Bot-BasicBot-Pluggable-WithConfig declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Bot::BasicBot::Pluggable0Bot-BasicBot-Pluggable-0.98125.71
YAML0YAML-1.12125.71

Bot-BasicBot-Pluggable-WithConfig declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001006128.57